# Portal Stations
Remake of Lunatix42 Portal Stations.

Adds Portal Stations and a Personal Teleportation Device which allow users to fast travel between locations.

Complete overhaul of logic while maintaining the original style and UI.

Original plugin: https://www.nexusmods.com/valheim/mods/2024
## Original Credits
#### Lunatix42's Instructions:
Released under the GNU AFFERO GENERAL PUBLIC LICENSE

More Info: https://github.com/UndeadBits/valheim-portal-stations/blob/main/LICENSE

File credits
"Lower Arm Leather Armor" (https://skfb.ly/6ZCzx) by Thunder is licensed under Creative Commons Attribution (http://creativecommons.org/licenses/by/4.0/).

"Ancient_Portal" (https://skfb.ly/6YMEr) by imitate is licensed under Creative Commons Attribution (http://creativecommons.org/licenses/by/4.0/).
## Changes
Complete overhaul of the logic and modifications to the visual effects due to loss of meshes.
##### More info: https://github.com/RustyMods/PortalStations/tree/main
## Configurations
Improved and updated configurations.
- Teleport Anything
- Portable Device Fuel
- Portable Device Fuel Amount
- Portable Device Upgrade Benefit
- Server Synced
- Build Cost
- Teleport keys to enable unteleportable items to be enabled via global keys
## Screenshots
Taken from original nexus page.
![](https://staticdelivery.nexusmods.com/mods/3667/images/2024/2024-1668086144-1323862276.jpeg)
![](https://staticdelivery.nexusmods.com/mods/3667/images/2024/2024-1668086153-37445255.jpeg)
![](https://staticdelivery.nexusmods.com/mods/3667/images/2024/2024-1668086162-610311643.jpeg)
## Contact information
For Questions or Comments, find <span style="color:orange">Rusty</span> in the Odin Plus Team Discord

[![https://i.imgur.com/XXP6HCU.png](https://i.imgur.com/XXP6HCU.png)](https://discord.gg/v89DHnpvwS)

Or come find me at the [Modding Corner](https://discord.gg/fB8aHSfA8B)

##
If you enjoy this mod and want to support me:
[PayPal](https://paypal.me/mpei)

<span>
<img src="https://i.imgur.com/rbNygUc.png" alt="" width="150">
<img src="https://i.imgur.com/VZfZR0k.png" alt="https://www.buymeacoffee.com/peimalcolm2" width="150">
</span>

## Changelog
| `Version` | `Update Notes`                                                                                   |
|-----------|--------------------------------------------------------------------------------------------------|
| 1.0.0 | - Initial Release
| 1.0.1 | - Added teleport keys and new portal platform
| 1.0.2 | - Added Gate Portal and toggle to allow anyone to rename
| 1.0.3 | - Removed condition to rename and fixed portal placement conditions
